#
```yaml
v1.2.5
```
```markdown
- updated to the latest valheim build (217.46)
- added build custom category called BoatAdditions (configurable)
- you can now change boats storage sizes without logging out of the game.
- (NOTE: empty the storage first before changing its size.)
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

#
```yaml
v1.2.4
```
```markdown
- as requested added config option for boats health points (Note: only affects newly build boats)
- updated serversync
```
```yaml
v1.2.3
```
```markdown
- as requested added config option for boats storage size, you can now customize boats storage sizes (Needs a logout to take effect).
- NOTE: NEVER change the size of the storages if it has items inside, remove items first before changing.
```
```yaml
v1.2.2
```
```markdown
- updated to the latest valheim build (217.28)
- updated serversync and dependencies
- updated manifests bepinex dependency string
```
```yaml
v1.2.1
```
```markdown
- added toggle option to disable boatyard.
- put localization example to a zip package to avoid unnecessary duplicates.
```
```yaml
v1.2.0
```
```markdown
- fixed minor translation issues
- added toggle option to enable/disable my custom sail (blacks7ar logo)
```
```yaml
v1.1.9
```
```markdown
- fixed multiplayer version check issues
```
```yaml
v1.1.8
```
```markdown
- updated to the latest valheim build (217.22)
- added spanish translation
```
```yaml
v1.1.7
```
```markdown
- removed anchor hotkey from being synced and locked so players can have their own key configuration.
```
```yaml
v1.1.6
```
```markdown
- removed item manager and piece manager.
- added config option to disable item recipes.
- added config option to customized boat stats (ie. ships speed etc.)
- added german translations (thanks to @BLUBBSON & @icemansparks)
```
```yaml
v1.1.5
```
```markdown
- updated to the latest valheim build (217.14) hilders request.
```
```yaml
v1.1.4
```
```markdown
- fixed outrigger karves collider (when damage and broken).
```
```yaml
v1.1.3
```
```markdown
- fixed icons visual glitch.
```
```yaml
v1.1.2
```
```markdown
- removed boatyards terrain modifier so it can be built on wooden/stone/marble floors
```
```yaml
v1.1.1
```
```markdown
- fixed boatyard bug where you can build it on top of a tree.
```
```yaml
v1.1.0
```
```markdown
- added a new crafting station called boatyard which you can use to craft boat parts which then you can use as materials to build your boats.
- added 3 new craftable materials use to build boats.
- added a new small boat called canoe good for traversing rivers.
- added a new large boat called knarr (norse merchant ship) which is way bigger than the longship or snekkja good for transporting lots of goods.
```
```yaml
v1.0.8
```
```markdown
- fixed outrigger karve's colliders that prevents the boat from moving on shallow waters.
- fixed outrigger skeid's onboard collider
```
```yaml
v1.0.7
```
```markdown
- as requested added anchor function to vanilla boats
```
```yaml
v1.0.6
```
```markdown
- fixed an NRE cause by newly created boats when the mod is just added
- changed anchor hotkey to a combination hotkey (from Y to Shift-F) (configurable)
```
```yaml
v1.0.5
```
```markdown
- as requested added anchor feature for each boat
```
```yaml
v1.0.4
```
```markdown
- fixed double outrigger karve storage bug
- changed double outrigger karve name to outrigger karve
```
```yaml
v1.0.3
```
```markdown
- as requested all lamps now gives fire buff with a small range
```
```yaml
v1.0.2
```
```markdown
- added large raft which is bigger than vanilla raft, has its own Lamp and small storage
- fixed outrigger skeid and snekkja's water impact effect
- adjusted snekkja's speed a bit to match outrigger skeid's speed
```
```yaml
v1.0.1
```
```markdown
- reduce build requirements to only use 5 materials instead of 7
- fixed index out of bounds error by having too many requirements
- (huge shoutout @Majestic for the feedback, as always thank you very much.. i swear i tested it with 7 requirements and got no error.. thats weird xD)
```
```yaml
v1.0.0
```
```markdown
- first release
```

</details>

